Page 1 of 1

i need help with this plz

PostPosted: Sun Jan 23, 2011 1:38 pm
by heaven1
i download ruby game an ruby gl but i cant find glut or how to run ruby game can someone help me out

Re: i need help with this plz

PostPosted: Wed Jan 26, 2011 2:01 pm
by bleusink
What Operating System are you using?
What version of ruby do you have and how did you install it?

Maybe this page can help: http://ruby-opengl.rubyforge.org/build_install.html